Subject: Re: [bug#60075] [PATCH 11/58] gnu: Add julia-changesofvariables.

From: zimoun <[email-masked]>
Date: Mon, 19 Dec 2022 19:34:37 +0100

Hi,

On Wed, 14 Dec 2022 at 22:35, Efraim Flashner <[email-masked]> wrote:
> * gnu/packages/julia-xyz.scm (julia-changesofvariables): New variable.

> +    (description "ChangesOfVariables.jl defines functionality to calculate
> +volume element changes for functions that perform a change of variables (like
> +coordinate transformations).")
> +    (license license:expat)))

Well, to keep consistency with the rest, I suggest to apply @code or to
start with «This package defines…».

Cheers,
simon